RubyGems.org

jdbc-derby

10.9.1.0

Install this gem `require 'jdbc/derby'` and invoke `Jdbc::Derby.load_driver` within JRuby to load the driver.

installgem install jdbc-derby -v 10.9.1.0
Authors

Nick Sieger, Ola Bini and JRuby contributors

43,039 total downloads 931 for this version
Owners

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

Gemfile
gem 'jdbc-derby', '~> 10.9.1.0'
Versions
  1. 10.10.2.0 May 30, 2014 (2.5 MB)
  2. 10.10.1.1 August 30, 2013 (2.49 MB)
  3. 10.9.1.0 March 13, 2013 (2.38 MB)
  4. 10.8.3.0 January 23, 2013 (2.36 MB)
  5. 10.8.2.2 October 12, 2010 (2.35 MB)
Show all versions (11 total)